/*
 * This css file includes styles added in the jekyll port of this theme.
 * To find the original style.css that ships with Airspace, read airspace.css
 *
 */

 .italic {
   font-style: italic;
 }

 .bold {
   font-weight: bold;

 }

  .boldtitle {
   font-weight: bold;
   padding-left: 40px;
   font-size: 18px;
   
 }

   .post-line {
  font-size: 15px;
  font-weight: 450;
   
 }

  .post-date {
   font-size: 17px;
   font-weight: 400;
 }

 .center-text {
   text-align: center;
 }

.post-area {
  padding: 20px;
  width: 100%;
  min-height: 150px;
  background-color: white;
  border-bottom: 1px dotted #ddd;
}

.post-area a:link, .post-area a:visited {
  font-size: 17px;
  color: #fff;
}
.pulsanti .btn-view-works {
  background: #655E7A;
  color: #fff;
  padding: 10px 20px;
}

.post-area a:hover {
  color: #0D0017;
}
